Ativar ou desativar platform fee do merchant
curl --request PATCH \
--url https://api.malga.io/v1/merchants/{merchantId}/platform-fee/enabled \
--header 'Content-Type: application/json' \
--header 'X-Api-Key: <api-key>' \
--header 'X-Client-Id: <api-key>' \
--data '
{
"enabled": true
}
'import requests
url = "https://api.malga.io/v1/merchants/{merchantId}/platform-fee/enabled"
payload = { "enabled": True }
headers = {
"X-Client-Id": "<api-key>",
"X-Api-Key": "<api-key>",
"Content-Type": "application/json"
}
response = requests.patch(url, json=payload, headers=headers)
print(response.text)const options = {
method: 'PATCH',
headers: {
'X-Client-Id': '<api-key>',
'X-Api-Key': '<api-key>',
'Content-Type': 'application/json'
},
body: JSON.stringify({enabled: true})
};
fetch('https://api.malga.io/v1/merchants/{merchantId}/platform-fee/enabled', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"platformFeeEnabled": true
}Platform Fee
Ativar ou desativar platform fee do merchant
PATCH
/
v1
/
merchants
/
{merchantId}
/
platform-fee
/
enabled
Ativar ou desativar platform fee do merchant
Path Parameters
Identificador do merchant
Body
application/json
Define se o platform fee está ativo (true) ou inativo (false) para o merchant
Example:
true
Response
Platform fee atualizado com sucesso
Estado atual do platform fee para o merchant
Example:
true
Was this page helpful?
⌘I